body
{ background-color:#fff8e2;
}



.corps, .paragraphe, .petitcorps, .bandeau
{	 
	  color:#000000
}


/* là je défini les caractéristiques des différents textes*/
.titre
{
	font-family: Verdana, Geneva, sans-serif;
      font-size: 2.5em;
	  text-align:center;
	  	  color:#b7bf27;
	

}

.bandeau
{
	font-family: Verdana, Geneva, sans-serif;
      font-size: 1.2em;
	  text-align:center;

}

.petitcorps
{
	      font-family: Georgia, "Times New Roman", Times, serif;
      font-size: 0.7em;
	  font-style:italic;

}


.paragraphe
{
	      font-family: Georgia, "Times New Roman", Times, serif;
      font-size: 1em;
	  font-style:italic;

}

.corps
{
	      font-family: Georgia, "Times New Roman", Times, serif;
      font-size: 1em;
	 	  }
	  


.corps em /* => tout les mots en italique dans le corps */
{
	      font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 100px
   color:#000000
}


a:visited /* Quand le visiteur a déjà vu la page concernée */
{
   
}
a:focus /* Quand le visiteur sélectionne le lien */
{
   
}
a:hover /* Quand le visiteur pointe sur le lien */
{
   text-decoration: underline;
   color:#000000
   }
a /* Lien normal */
{
   text-decoration: none;
   color:#000000
   }
   
#tableau
{
	margin-left:auto;
	margin-right:auto;
	position: fixed;
	left: 0px;
}

.couleur {
	color: #F00;
}
#apDiv2 table tr td div {
	font-family: Georgia, Times New Roman, Times, serif;
}